Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 15:19:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store R                    Hi           06:56 PM, 28th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:56 PM, 28th Oct                   Centrepoint UAE whatsapp bot                    Hello R , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:56 PM, 28th Oct                     R                    2           06:56 PM, 28th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            06:56 PM, 28th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:56 PM, 28th Oct                     R                    I want to understand how you solve the situation if the clothes have very bad quality           06:58 PM, 28th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:58 PM, 28th Oct                     R                    2           06:58 PM, 28th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:58 PM, 28th Oct                     R                    1           06:58 PM, 28th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:58 PM, 28th Oct                     R                    [email-masked]           06:58 PM, 28th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:58 PM, 28th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           06:59 PM, 28th Oct                     R                    Hi           06:59 PM, 28th Oct                   Abdulqader                   Could you please share your order number so that I can assist you further?           06:59 PM, 28th Oct                     R                    I want to understand how you solve the situation if the clothes have very bad quality?           06:59 PM, 28th Oct                   Abdulqader                   Could you please share your order number?           07:00 PM, 28th Oct                     R                    It’s not order, I have bought directly from the shop           07:01 PM, 28th Oct                   Abdulqader                   This is clearly not the experience we want our customers to have when they shop with us.  ​ Please consider this a rare exception.  we request you to please contact or visit any nearby stores as they would be assist you in this regards.           07:03 PM, 28th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:04 PM, 28th Oct                     R                    I went there but the staff answered this is used item we can’t do anything           07:04 PM, 28th Oct                     R                    But first of all it was not used it was dirty initially, then I come back and try to clean and it found out when you clean all colors are going to the white area           07:05 PM, 28th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           07:06 PM, 28th Oct                     R                             07:08 PM, 28th Oct                     R                    It has very bad quality           07:08 PM, 28th Oct                   Abdulqader                   Kindly share the following details: Store name  invoice your full name Contact number           07:09 PM, 28th Oct                     R                    Al ghurair Centrepoint  Hripsime  0585610240           07:11 PM, 28th Oct                   Abdulqader                   Kindly share the invoice           07:11 PM, 28th Oct                     R                             07:12 PM, 28th Oct                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:14 PM, 28th Oct                   Abdulqader                   Kindly share your registered email ID for further assistance.           07:14 PM, 28th Oct                     R                    [email-masked] or [email-masked]           07:15 PM, 28th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:16 PM, 28th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:16 PM, 28th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064633